<ART ID="00662" PID="1710" JID="134" BPAGE="1281" EPAGE="1310" PII="S0218216508006622" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DOES FINITE KNOT ENERGY LEAD TO DIFFERENTIABILITY?</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SIMON</FNM>
<SNM>BLATT</SNM>
<EAD>blatt@instmath.rwth-aachen.de</EAD>
<X-REF REFID="S0218216508006622AF001"></X-REF>
</AUT>
<AUT>
<FNM>PHILIPP</FNM>
<SNM>REITER</SNM>
<EAD>reiter@instmath.rwth-aachen.de</EAD>
<X-REF REFID="S0218216508006622AF001"></X-REF>
</AUT>
<AFF ID="S0218216508006622AF001">RWTH Aachen, Institut f&#x00FC;r Mathematik, Templergraben 55, 52062 Aachen, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<AC>18 June 2007</AC>
</HIST>
<ABST>
<P>In this article, we raise the question if curves of finite <F>(j, p)</F>-<IT>knot energy</IT> introduced by O'Hara are at least pointwise differentiable. If we exclude the highly singular range <F>(j - 2)p &#x2265; 1</F>, the answer is <IT>no</IT> for <F>jp &#x2264; 2</F> and <IT>yes</IT> for <F>jp &#x003E; 2</F>. In the first case, which also contains the most prominent example of the <IT>M&#x00F6;bius energy</IT> <F>(j = 2, p = 1)</F> investigated by Freedman, He and Wang, we construct counterexamples. For <F>jp &#x003E; 2</F>, we prove that finite-energy curves have in fact a H&#x00F6;lder continuous tangent with H&#x00F6;lder exponent <F>&#x00BD;(jp - 2)/(p + 2)</F>. Thus, we obtain a complete picture as to what extent the <F>(j, p)</F>-energy has self-avoidance and regularizing effects for <F>(j, p) &#x2208; (0, &#x221E;) &#x00D7; (0, &#x221E;)</F>. We provide results for both closed and open curves.</P>
</ABST>
<KWDG>
<KWD>Knot energy</KWD>
<KWD>M&#x00F6;bius energy</KWD>
<KWD>differentiability</KWD>
<KWD>regularity</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>Primary 53A04</KWD>
<KWD>Secondary 26A27</KWD>
<KWD>Secondary 57M25</KWD>
</KWDG>
</FRONT>
</ART>
